Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
heap_page_body Struct Reference

## Data Fields
struct heap_page_header | header

## Detailed Description

Definition at line 380 of file gc.c.

## Field Documentation

struct heap_page_header heap_page_body::header

Definition at line 381 of file gc.c.

Referenced by heap_page_allocate().

The documentation for this struct was generated from the following file:

- gc.c